/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "視窗";

/* Class = "NSTextFieldCell"; title = "Folder Sync"; ObjectID = "8en-1D-A5c"; */
"8en-1D-A5c.title" = "資料夾同步";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "8jZ-5N-A62"; */
"8jZ-5N-A62.title" = "多行標籤";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "FtX-NA-KxX"; */
"FtX-NA-KxX.title" = "繼續";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Wft-qf-Qyz"; */
"Wft-qf-Qyz.title" = "取消";

/* Class = "NSButtonCell"; alternateTitle = "Click here to select a folder or existing vault..."; ObjectID = "r60-v5-LrG"; */
"r60-v5-LrG.alternateTitle" = "按此來選擇資料夾或現有保存庫...";

/* Class = "NSButtonCell"; title = "Click here to select a folder or existing vault..."; ObjectID = "r60-v5-LrG"; */
"r60-v5-LrG.title" = "按此來選擇資料夾或現有保存庫...";

